<mat-sidenav-container>
  <mat-sidenav #sidenav role="navigation">
   <app-home [leftPanel]="true">

   </app-home>
  </mat-sidenav>
  <mat-sidenav-content>
    <mat-toolbar color="primary">
     <div>
        <button mat-icon-button (click)="sidenav.toggle()">
          <mat-icon>menu</mat-icon>
        </button>
     </div>
     <div>
       <a>
          Escuela IDEO
       </a>
     </div>
    </mat-toolbar>
    <main>
        <div [@routeAnimations]="prepareRoute(outlet)" >
          <router-outlet #outlet="outlet"></router-outlet>
        </div>
    </main>
  </mat-sidenav-content>
</mat-sidenav-container>

